---
index: 153
total_video_count: 886
id: fctTRPM8-xc
title: 國安處處長蔡展鵬無牌按摩店案 鄧炳強開誠布公不符事實 親中建制集體轉移視線 民建聯陳克勤引述有警員指有外國勢力 疑虛假訊息 謝偉俊話輕微過衝紅燈 (眾新聞 香港這一天)
length_in_seconds: 583
publish_date: 2021-05-13
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,國安處處長,蔡展鵬,無牌按摩店,案,鄧炳強,開誠布公,不符事實,親中,政黨,媒體,集體,轉移視線,民建聯,陳克勤,質疑,有,外國勢力,疑似,虛假訊息,謝偉俊,輕微,衝紅燈,香港這一天
url: https://www.youtube.com/watch?v=fctTRPM8-xc&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=153
desc: 國安「一哥」蔡展鵬「鬆骨」變「碎骨」事件，親中政黨及媒體昨日冷處理，今日玩轉移視線，民建聯陳克勤說有警員說事件有「外國勢力」，謝偉俊形容「較紅燈過馬路更輕微。「噏得就噏」，「一哥」不是說要打擊「假新聞」嗎？楊健興分析現象，各位點睇？

https://www.hkcnews.com
